﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.168
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Tap.Plugins.PowerSupplyPlugin", "Tap.Plugins.PowerSupplyPlugin\Tap.Plugins.PowerSupplyPlugin.csproj", "{10C16F11-B54D-405E-B292-FF4ACA826D48}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{10C16F11-B54D-405E-B292-FF4ACA826D48}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10C16F11-B54D-405E-B292-FF4ACA826D48}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10C16F11-B54D-405E-B292-FF4ACA826D48}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10C16F11-B54D-405E-B292-FF4ACA826D48}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F67D282C-24F7-45EA-9A2F-9FBA9F6A727B}
	EndGlobalSection
EndGlobal
